Associated revisions
Revision 41876 - 12/10/2014 01:04 PM - Joaquín  del Cerro Murciano

refs #3055. Añadido soporte para especificar el tipo de geometria en los CSV.

History
#1 - 12/10/2014 12:16 PM - Joaquín  del Cerro Murciano
- Subject changed from Añadir soporte para especificar el tipo de geometria en un CVS to Añadir soporte para especificar el tipo de geometria en un 
CSV

#2 - 12/10/2014 01:05 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 12/19/2014 10:36 AM - Álvaro Anguix
- Status changed from Fixed to Closed
